RubyGems Navigation menu

smartystreets_ruby_sdk 5.14.17

An official library for the SmartyStreets APIs

Versions:

  1. 5.14.17 - November 09, 2022 (31 ko)
  2. 5.14.14 - September 19, 2022 (31 ko)
  3. 5.14.13 - August 09, 2022 (31 ko)
  4. 5.14.11 - June 24, 2022 (30,5 ko)
  5. 5.14.10 - May 10, 2022 (30 ko)
Voir toutes les versions (58)

Dépendances de Development (4):

bundler ~> 2.2.27
minitest ~> 5.8, >= 5.8.3
rake ~> 12.3.3
simplecov ~> 0.12.0

Propriétaires:

Pushed by:

Auteurs:

  • SmartyStreets SDK Team

Total de contrôle SHA 256:

e48660d3a0efb566dd9bb5fea343264e96d8bade56adac57c612bc3fa5d037a4

Total de téléchargements 2 017 991

Pour cette version 23 977

Gemfile:
= Copier Copié!

installation:
=

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: